body {
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	margin-bottom : 0;
	color: #000033
}

.content {
	font-family: arial;
	font-size: 10pt;
	color: #333333
}

.contentBold {
    font-family: arial;
	font-size: 10pt;
	font-weight: bold;
	color: #333333
}


a {
	text-decoration : underline;
	font-family: arial;
	font-size: 10pt;
	color : #333333;
}

a:visited {
	text-decoration : underline;
	font-family: arial;
	font-size: 10pt;
	color : #666666;
}

a:hover {
	text-decoration : underline;
	font-family: arial;
	font-size: 10pt;
	color : #666666;
}

a:active {
	text-decoration : underline;
	font-family: arial;
	font-size: 10pt;
	color : #333333;
}

.Tagline {  font-family: Arial; font-size: 14px; font-style: italic; font-weight: bold; color: #364589}
